
.sidebarnav {
/*    margin-top: 2px;
    margin-bottom: 2px; */
    /*margin-bottom: 6px;*/
    /*border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;*/
/*    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;*/
    background-color: #bed4d4;
    padding: 0px;
    margin-bottom: 5px;
    margin-top: 10px;
    line-height: 95%;
}

.sidebarnav  a {
/*    color: #555;*/
    color: #500;
}

.sidebarnav h4 {
    /*    color: #555555;*/
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    /*    background-color: #f5f5f5;*/
    /*background-color: #303030;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 8px 10px; */
    background-color: #408080;
/*    background-color: #307070;*/
/*    border-bottom: 1px solid #000;
    border-top: 1px solid #000;*/
    padding: 0px 0px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sidebarnav .nav > li > a:hover {
/*    background-color: #eee;*/
    background-color: #dff;
}

.sidebarnav .nav > li > a {
    padding: 4px 18px;
/*    padding: 4px 15px;*/
}

.sidebarnav .nav > .active > a {
    font-weight: bold;
    color: #d00;
    background-color: transparent;
/*border-right: 1px solid #d00;*/
}

.sidebarnav ul ul li {
    font-size: 12px;
    font-weight: bold;
    margin-left: 8px;
    /*    margin-left: 22px;*/
}

.sidebarnav li > span { 
    /*    padding: 4px 15px;*/
    padding: 2px 5px;
}

.sidebarnav ul ul li.active > a {
    font-weight: bold;
    color: #d00;
    background-color: transparent;
    /*border-right: 1px solid #d00;*/
}

.sidebarnav > ul > li:first-child > h4 {
    margin-top: 0px;
}

.sidebarnav > ul > li > .lihead {
    /*padding: 4px 15px;*/
    padding: 2px 5px;
    color: #00f;
    font-weight: bold;
}


.sidebarnav h5 {
    font-size: 13px;
    /*padding-left: 16px;*/
    padding-left: 4px;
}

.sidebarnav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 13px;
}

.sidebarnav ul ul li > a {
/*    padding: 1px 7px;*/
    padding: 3px 20px;
/*    font-size: 12px;
    display: block;
    text-decoration: none;*/
}

.sidebarnav ul ul li > a:hover {
    background-color: #eee;
}
